## synce-multisync-plugin 0.9.0

=== debian/changelog ===
synce-multisync-plugin (0.9.0-7ubuntu1) maverick; urgency=low

  * Merge from Debian unstable (LP: #614243). Remaining changes:
    - Fix ftbfs due to gcc on all arches

 -- Bhavani Shankar <bhavi@ubuntu.com>  Fri, 06 Aug 2010 12:36:55 +0530

synce-multisync-plugin (0.9.0-7) unstable; urgency=medium

  * QA upload.
  * Fix FTBFS by porting to latest librra. (Closes: #582987)
  * Move to '3.0 (quilt)' source format.
  * Bump Standards-Version to 3.9.1.
  * Add ${misc:Depends} to binary package.

 -- Chris Lamb <lamby@debian.org>  Tue, 03 Aug 2010 00:23:59 -0400

synce-multisync-plugin (0.9.0-6ubuntu1) karmic; urgency=low
 
  * Fix FTBFS on all archs (LP: #381641)

 -- Laurent Bigonville <bigon@ubuntu.com>  Tue, 20 Oct 2009 20:15:25 +0200

synce-multisync-plugin (0.9.0-6) unstable; urgency=low

  * QA upload.
  * Add missing Build-Depends on libglade2-dev (Closes: #536970)
  * Bump Standards-Version to 3.8.2.
  * Remove config.log in the clean target.

 -- Chris Lamb <lamby@debian.org>  Mon, 27 Jul 2009 03:46:47 +0200

synce-multisync-plugin (0.9.0-5) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Acknowledge NMUs.
  * Make clean not ignore errors.
  * Update watch file.
  * Add section to source and set to utils.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.8.0.

 -- Barry deFreese <bdefreese@debian.org>  Fri, 23 Jan 2009 15:01:07 -0500

synce-multisync-plugin (0.9.0-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Build-depend on librra-dev (>= 0.9.1) instead of librra0-dev (>= 0.9.1).
    (Closes: #470348)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 18 Mar 2008 09:19:03 +0100

synce-multisync-plugin (0.9.0-4) unstable; urgency=low

  * Maintainer email changed to voc@debian.org
  * Update standard to 3.6.2
  * Update of watch file

 -- Volker Christian <voc@debian.org>  Sun, 11 Sep 2005 20:34:55 +0200

synce-multisync-plugin (0.9.0-3) unstable; urgency=low

  * Closes: #282674: synce-multisync-plugin: no documentation
    Actually, no multisync-plugin has documentation attached - how to use 
    multisync plugins is already documented in multisync itself.

 -- Volker Christian <voc@users.sourceforge.net>  Sun,  4 Dec 2004 23:49:00 +0200

synce-multisync-plugin (0.9.0-2) unstable; urgency=low

  * Closes: #270064: Missing build-dependency and dependency to libxml-
    perl

 -- Volker Christian <voc@users.sourceforge.net>  Sun,  5 Sep 2004 16:27:26 +0200

synce-multisync-plugin (0.9.0-1) unstable; urgency=low

  * New upstream release

 -- Volker Christian <voc@users.sourceforge.net>  Sat, 21 Aug 2004 20:08:04 +0200

synce-multisync-plugin (0.8.9-1) unstable; urgency=low

  * Initial Release.

 -- Volker Christian <voc@users.sourceforge.net>  Mon, 28 Jun 2004 21:12:58 +0200
