=== debian/control ===
Source: synce-multisync-plugin
Priority: optional
Section: utils
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>> 5.0.0), libxml-perl (>= 0.07), libsynce0-dev (>= 0.9.1), librapi2-dev (>= 0.9.1), librra-dev (>= 0.9.1), libmimedir-dev (>= 0.3), libgnome2-dev (>= 2.2), libgtk2.0-dev (>= 2.4.3), libgnomeui-dev (>= 2.6.1), multisync (>= 0.80.1), libglade2-dev
Standards-Version: 3.9.1

Package: synce-multisync-plugin
Section: libs
Architecture: any
Depends: ${misc:Depends}, multisync (>= 0.80.1), ${shlibs:Depends}
Description: a plugin for multisync to sync with your WindowsCE devices
 It uses synce for the access to the WindowsCE devices.
