=== debian/watch ===
# Example watch control file for uscan
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# Format version number
version=3

http://sf.net/sourceforge/synce/synce-multisync_plugin-([\d.]+)\.tar\.gz
